## Übersicht der Optionen für das Programm SDBUNINST

Bei der Deinstallation von Datenbanksoftware mit dem Programm SDBUNINST stehen Ihnen folgende Optionen zur Verfügung:

Option | Beschreibung
-all | Es wird die gesamte für MaxDB registrierte Software deinstalliert.
-package <package> | Logischer Name der Softwarekomponente, die deinstalliert werden soll (nicht Dateiname)
-package_dir <package_directory> | Verzeichnis der angegebenen Softwarekomponente Diese Angabe ist nur erforderlich, wenn es mehrere Softwarepakete gleichen Namens gibt.
-autoresolve | Das System deinstalliert neben der angegebenen Softwarekomponente auch alle davon abhängigen Komponenten. -package ODBC –autoresolve Unter Microsoft Windows werden die Komponenten ODBC und die davon abhängige Komponente Web Tools deinstalliert.
-h | -help | Liste der möglichen Optionen und Beschreibungen
-v | -version | Versionsnummer des Deinstallationsprogramms SDBUNINST
-l | -list | Anzeigen aller möglichen Softwarekomponenten